Group Sharing - search doesn't return any matches

Bug #1323339 reported by Rodolfo Melia on 2014-05-26
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
DHIS
High
Morten Olav Hansen

Bug Description

When doing Sharing Mangement from any object, no group is returned. Even if you write the full name, you are not allowed to add the group. This is happening on all 2.15 servers, including DHIS demo - see attachment

Rodolfo Melia (rmelia-km) wrote :

Have you tried with the latest 2.15? There was a bug related to upgraded
jquery ui.. Which have been fixed
On May 26, 2014 5:30 PM, "Rodolfo Melia" <email address hidden> wrote:

> Public bug reported:
>
> When doing Sharing Mangement from any object, no group is returned. Even
> if you write the full name, you are not allowed to add the group. This
> is happening on all 2.15 servers, including DHIS demo - see attachment
>
> ** Affects: dhis2
> Importance: Undecided
> Status: New
>
> ** Attachment added: "Bug Groups.png"
>
> https://bugs.launchpad.net/bugs/1323339/+attachment/4119908/+files/Bug%20Groups.png
>
> --
> You received this bug notification because you are subscribed to DHIS.
> https://bugs.launchpad.net/bugs/1323339
>
> Title:
> Group Sharing - search doesn't return any matches
>
> Status in DHIS 2:
> New
>
> Bug description:
> When doing Sharing Mangement from any object, no group is returned.
> Even if you write the full name, you are not allowed to add the group.
> This is happening on all 2.15 servers, including DHIS demo - see
> attachment
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/dhis2/+bug/1323339/+subscriptions
>

Morten Olav Hansen (mortenoh) wrote :

Hm, I see the same issue on our demo server. We will look into it.

--
Morten

On Mon, May 26, 2014 at 5:34 PM, Morten Olav Hansen <email address hidden>wrote:

> Have you tried with the latest 2.15? There was a bug related to upgraded
> jquery ui.. Which have been fixed
> On May 26, 2014 5:30 PM, "Rodolfo Melia" <email address hidden> wrote:
>
>> Public bug reported:
>>
>> When doing Sharing Mangement from any object, no group is returned. Even
>> if you write the full name, you are not allowed to add the group. This
>> is happening on all 2.15 servers, including DHIS demo - see attachment
>>
>> ** Affects: dhis2
>> Importance: Undecided
>> Status: New
>>
>> ** Attachment added: "Bug Groups.png"
>>
>> https://bugs.launchpad.net/bugs/1323339/+attachment/4119908/+files/Bug%20Groups.png
>>
>> --
>> You received this bug notification because you are subscribed to DHIS.
>> https://bugs.launchpad.net/bugs/1323339
>>
>> Title:
>> Group Sharing - search doesn't return any matches
>>
>> Status in DHIS 2:
>> New
>>
>> Bug description:
>> When doing Sharing Mangement from any object, no group is returned.
>> Even if you write the full name, you are not allowed to add the group.
>> This is happening on all 2.15 servers, including DHIS demo - see
>> attachment
>>
>> To manage notifications about this bug go to:
>> https://bugs.launchpad.net/dhis2/+bug/1323339/+subscriptions
>>
>

Morten Olav Hansen (mortenoh) wrote :

This have now been fixed in latest trunk, and backportet into 2.15

--
Morten

On Mon, May 26, 2014 at 5:37 PM, Morten Olav Hansen <email address hidden>wrote:

> Hm, I see the same issue on our demo server. We will look into it.
>
> --
> Morten
>
>
> On Mon, May 26, 2014 at 5:34 PM, Morten Olav Hansen <email address hidden>wrote:
>
>> Have you tried with the latest 2.15? There was a bug related to upgraded
>> jquery ui.. Which have been fixed
>> On May 26, 2014 5:30 PM, "Rodolfo Melia" <email address hidden> wrote:
>>
>>> Public bug reported:
>>>
>>> When doing Sharing Mangement from any object, no group is returned. Even
>>> if you write the full name, you are not allowed to add the group. This
>>> is happening on all 2.15 servers, including DHIS demo - see attachment
>>>
>>> ** Affects: dhis2
>>> Importance: Undecided
>>> Status: New
>>>
>>> ** Attachment added: "Bug Groups.png"
>>>
>>> https://bugs.launchpad.net/bugs/1323339/+attachment/4119908/+files/Bug%20Groups.png
>>>
>>> --
>>> You received this bug notification because you are subscribed to DHIS.
>>> https://bugs.launchpad.net/bugs/1323339
>>>
>>> Title:
>>> Group Sharing - search doesn't return any matches
>>>
>>> Status in DHIS 2:
>>> New
>>>
>>> Bug description:
>>> When doing Sharing Mangement from any object, no group is returned.
>>> Even if you write the full name, you are not allowed to add the group.
>>> This is happening on all 2.15 servers, including DHIS demo - see
>>> attachment
>>>
>>> To manage notifications about this bug go to:
>>> https://bugs.launchpad.net/dhis2/+bug/1323339/+subscriptions
>>>
>>
>

Thanks - same with bug 1321039 reported on the 19th.

................................................

Regards,

Dapo Adejumo
+2348033683677
skype : dapojorge

-----Original Message-----
From: Dhis2-devs
[mailto:<email address hidden>] On
Behalf Of Morten Olav Hansen
Sent: 26 May 2014 22:40
To: <email address hidden>
Subject: Re: [Dhis2-devs] [Bug 1323339] [NEW] Group Sharing - search doesn't
return any matches

This have now been fixed in latest trunk, and backportet into 2.15

--
Morten

On Mon, May 26, 2014 at 5:37 PM, Morten Olav Hansen
<email address hidden>wrote:

> Hm, I see the same issue on our demo server. We will look into it.
>
> --
> Morten
>
>
> On Mon, May 26, 2014 at 5:34 PM, Morten Olav Hansen
<email address hidden>wrote:
>
>> Have you tried with the latest 2.15? There was a bug related to
>> upgraded jquery ui.. Which have been fixed On May 26, 2014 5:30 PM,
>> "Rodolfo Melia" <email address hidden> wrote:
>>
>>> Public bug reported:
>>>
>>> When doing Sharing Mangement from any object, no group is returned.
>>> Even if you write the full name, you are not allowed to add the
>>> group. This is happening on all 2.15 servers, including DHIS demo -
>>> see attachment
>>>
>>> ** Affects: dhis2
>>> Importance: Undecided
>>> Status: New
>>>
>>> ** Attachment added: "Bug Groups.png"
>>>
>>> https://bugs.launchpad.net/bugs/1323339/+attachment/4119908/+files/B
>>> ug%20Groups.png
>>>
>>> --
>>> You received this bug notification because you are subscribed to DHIS.
>>> https://bugs.launchpad.net/bugs/1323339
>>>
>>> Title:
>>> Group Sharing - search doesn't return any matches
>>>
>>> Status in DHIS 2:
>>> New
>>>
>>> Bug description:
>>> When doing Sharing Mangement from any object, no group is returned.
>>> Even if you write the full name, you are not allowed to add the group.
>>> This is happening on all 2.15 servers, including DHIS demo - see
>>> attachment
>>>
>>> To manage notifications about this bug go to:
>>> https://bugs.launchpad.net/dhis2/+bug/1323339/+subscriptions
>>>
>>
>

--
You received this bug notification because you are a member of DHIS 2
developers, which is subscribed to DHIS.
https://bugs.launchpad.net/bugs/1323339

Title:
  Group Sharing - search doesn't return any matches

Status in DHIS 2:
  New

Bug description:
  When doing Sharing Mangement from any object, no group is returned.
  Even if you write the full name, you are not allowed to add the group.
  This is happening on all 2.15 servers, including DHIS demo - see
  attachment

To manage notifications about this bug go to:
https://bugs.launchpad.net/dhis2/+bug/1323339/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~dhis2-devs
Post to : <email address hidden>
Unsubscribe : https://launchpad.net/~dhis2-devs
More help : https://help.launchpad.net/ListHelp

Thanks Morten
Steffen - i'm not sure about the auto-update for the upgraded www server. We need this fix.

Rodolfo Meliá
+44 777 576 4090 | +1 708 872-7636

Please ignore any typos on this email sent from my mobile, probably written while I was at the park with the kids, at the airport walking to the gate, or sleepless (although exhausted). Grammatical faults? I'm sorry- I do my best

> On 26 May 2014, at 22:40, Morten Olav Hansen <email address hidden> wrote:
>
> This have now been fixed in latest trunk, and backportet into 2.15
>
> --
> Morten
>
>
> On Mon, May 26, 2014 at 5:37 PM, Morten Olav Hansen <email address hidden>wrote:
>
>> Hm, I see the same issue on our demo server. We will look into it.
>>
>> --
>> Morten
>>
>>
>> On Mon, May 26, 2014 at 5:34 PM, Morten Olav Hansen <email address hidden>wrote:
>>
>>> Have you tried with the latest 2.15? There was a bug related to upgraded
>>> jquery ui.. Which have been fixed
>>>> On May 26, 2014 5:30 PM, "Rodolfo Melia" <email address hidden> wrote:
>>>>
>>>> Public bug reported:
>>>>
>>>> When doing Sharing Mangement from any object, no group is returned. Even
>>>> if you write the full name, you are not allowed to add the group. This
>>>> is happening on all 2.15 servers, including DHIS demo - see attachment
>>>>
>>>> ** Affects: dhis2
>>>> Importance: Undecided
>>>> Status: New
>>>>
>>>> ** Attachment added: "Bug Groups.png"
>>>>
>>>> https://bugs.launchpad.net/bugs/1323339/+attachment/4119908/+files/Bug%20Groups.png
>>>>
>>>> --
>>>> You received this bug notification because you are subscribed to DHIS.
>>>> https://bugs.launchpad.net/bugs/1323339
>>>>
>>>> Title:
>>>> Group Sharing - search doesn't return any matches
>>>>
>>>> Status in DHIS 2:
>>>> New
>>>>
>>>> Bug description:
>>>> When doing Sharing Mangement from any object, no group is returned.
>>>> Even if you write the full name, you are not allowed to add the group.
>>>> This is happening on all 2.15 servers, including DHIS demo - see
>>>> attachment
>>>>
>>>> To manage notifications about this bug go to:
>>>> https://bugs.launchpad.net/dhis2/+bug/1323339/+subscriptions
>
> --
> You received this bug notification because you are subscribed to the bug
> report.
> https://bugs.launchpad.net/bugs/1323339
>
> Title:
> Group Sharing - search doesn't return any matches
>
> Status in DHIS 2:
> New
>
> Bug description:
> When doing Sharing Mangement from any object, no group is returned.
> Even if you write the full name, you are not allowed to add the group.
> This is happening on all 2.15 servers, including DHIS demo - see
> attachment
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/dhis2/+bug/1323339/+subscriptions

Changed in dhis2:
milestone: none → 2.16
assignee: nobody → Morten Olav Hansen (mortenoh)
importance: Undecided → High
status: New → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments